[
	{
		"metadata": {},
		"data": [
			{
				"userIds": [
					"GEST_ABS",
					"ASYS"
				],
				"populationCode": "CHR-POP01",
				"referencePopulation": false,
				"populationLabel": "CHRONOS_POP01",
				"useMobility": false,
				"criterias": [
					{
						"customFieldLabel": "Unité",
						"value": "UNITE1",
						"categories": [
							"AGENT"
						]
					}
				]
			},
			{
				"userIds": [
					"GEST_BDG",
					"ASYS"
				],
				"populationCode": "CHR-POP02",
				"referencePopulation": false,
				"populationLabel": "CHRONOS_POP02",
				"useMobility": false,
				"criterias": [
					{
						"customFieldLabel": "Unité",
						"value": "UNITE2",
						"categories": [
							"AGENT"
						]
					}
				]
			}
		]
	}
]